.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-17ee9618-1eea-1025-d89c-a24d1c55cd69 {
.text-container {
flex: 1 1 auto;
min-width: 0;
}
}.lfr-layout-structure-item-2ebd9b51-d3f7-0514-ac17-46810b6e29d3 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-2ebd9b51-d3f7-0514-ac17-46810b6e29d3 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-037bd81f-1962-8338-12cd-01f7093f1a65 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-037bd81f-1962-8338-12cd-01f7093f1a65 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-4a761b07-3416-c9c9-b502-4398b6445ffd {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4a761b07-3416-c9c9-b502-4398b6445ffd {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9f3a15de-2f0f-f6b0-cf11-aad28e37f768 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-9f3a15de-2f0f-f6b0-cf11-aad28e37f768 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-af2725a6-e7bc-aff6-b35e-db98a1e4ffb7 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-3617bb37-bd83-151f-f18c-52122893c221 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-23179038-031d-1f6d-781e-d9b46ad7380a {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-23179038-031d-1f6d-781e-d9b46ad7380a {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-471cfc21-617d-8512-cb11-7f9c9861a3c3 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-680d02b6-5318-afd4-9007-ce900bb1d472 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-a9cf8f89-a1ef-8e01-6a78-ab83168ecaf1 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-a9cf8f89-a1ef-8e01-6a78-ab83168ecaf1 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-44e28920-da0b-800b-2fff-50fd5847c827 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-8c1e21f7-766e-455c-c341-5b6652966cff {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f3a0b3e3-915e-cb21-f13a-1363466a559c {
background-color: var(--primary-l7) !important;
border-color: var(--primary-l2) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.card-btn-right {
display: flex;
align-items: center !important;
justify-content: space-between;
width: 100%;
gap: 3rem;
}.card-btn {
flex-shrink: 0;
white-space: nowrap;
}.lfr-layout-structure-item-33d26d20-cfd9-9318-35b4-75495ad06b0b {
display: none !important;
font-size: var(--font-size-lg) !important;
text-align: center !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d7e9cb1f-91b9-0ec5-bab9-81fa6c307d7a {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-cd808c0a-2c88-4c4e-1c55-35a2c9da64fe {
width: 70% !important;
}
.lfr-layout-structure-item-cd808c0a-2c88-4c4e-1c55-35a2c9da64fe {
display: flex;
flex-direction: column;
gap: 1.5rem;
}.lfr-layout-structure-item-1cb2d38a-08ff-76a5-641f-7a576131c509 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-c11eeb22-aa33-b9fc-f102-4cacd88698f2 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-0b931a2d-2db1-65e5-9d19-9fe3db4b287e {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-142b730a-b9a4-4762-1a59-7d20b2a70ebe {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-46834713-840e-1a99-7792-027d54dbf9f8 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-787c952a-1153-8637-27f4-2098c8f6a73a {
margin-bottom: 0.75rem !important;
text-align: center !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1c0938be-a544-af60-242a-ae1842185ab6 {
display: none !important;
font-size: var(--font-size-lg) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-0655a799-3750-c60b-b511-95bbe7031875 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-f065b9cd-8dff-55e9-484c-3433df9fd6c7 {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-2b9d7447-e3a9-367b-bacb-bae86bbd76d4 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-da2152d8-ac95-b209-a1fe-3fc48b055e6f {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a3f52bf7-bc94-fbd6-d78b-49d324530048 {
display: none !important;
font-size: var(--font-size-lg) !important;
margin-top: var(--spacer-2,0.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3efc0558-bfd7-50a6-c189-a57bb80e0e7a {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3efc0558-bfd7-50a6-c189-a57bb80e0e7a {
line-height: 2rem;
}.lfr-layout-structure-item-b7a272d6-7a00-1a0c-ec5a-ae748ca375d3 {
display: flex;
flex-direction: column;
gap: 0.75rem;
}.lfr-layout-structure-item-7fa76221-3c7e-49dc-de9b-349b0a1c7939 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e54bb1d8-2867-a752-4183-d51e076a845c {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-7fb82c95-5bb9-0ec7-4ee0-90739e7e379c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-7fb82c95-5bb9-0ec7-4ee0-90739e7e379c {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-6ff45c91-a86c-e3bc-f154-176ae68c2ec7 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-b806086c-2f1e-7c18-38ba-5e2d1fc80d95 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6d58aabe-dc8a-4723-6cbc-9a858c65a552 {
background-color: var(--gray-100) !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-fbba8664-3893-9fa2-12b5-915dc1ab2fc6 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fbba8664-3893-9fa2-12b5-915dc1ab2fc6 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-03757c71-b75d-cf48-e011-5ad4c594747c {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-d6cba219-4104-9adc-7b5e-4be84eedc2f8 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-d6cba219-4104-9adc-7b5e-4be84eedc2f8 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6cb3fec5-92db-071e-4b92-70ad666184c8 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cf00bbb9-7314-178c-4a2d-815a62011c1d {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-64ecb7fe-f9fd-71a7-352a-372b19dc5f01 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-acc062a9-88fe-c629-a7cb-c58a4b676320 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-f0560907-58b1-5eed-91df-7145b8bd5fde {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f0560907-58b1-5eed-91df-7145b8bd5fde {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-0c13c8ea-f769-82c7-7103-dd368bb287c6 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-629fe17d-e3bb-3217-833a-7388a29a1e4c {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-629fe17d-e3bb-3217-833a-7388a29a1e4c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-14f75fc6-afc8-8e14-316b-4c615004ab46 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-9b1cddfc-11b1-b60e-d9a2-d92f0231298d {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ef93b597-daa4-6861-c38d-7a514fd1afbb {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ef93b597-daa4-6861-c38d-7a514fd1afbb {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f4019cf3-5673-01fa-a242-9ed9336fd93c {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f4019cf3-5673-01fa-a242-9ed9336fd93c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9bb6b62f-9fad-ed4d-d71c-7ee64deee52b {
display: none !important;
}
.lfr-layout-structure-item-f66d6ed2-0e41-a692-c4e9-94404d55759f {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-f66d6ed2-0e41-a692-c4e9-94404d55759f {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-da1cc270-7b58-ddd1-fb40-f97eec0917db {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-da1cc270-7b58-ddd1-fb40-f97eec0917db {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-91428d0c-7e73-423e-6297-b47e41bf22cb {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-1a444d3f-7642-e7b3-ed75-3ea5a5116558 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-38cac02c-4571-2e64-2ba5-3dcc51545d73 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e404d1b5-b55a-e45d-b853-5324546d3895 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e404d1b5-b55a-e45d-b853-5324546d3895 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}@media screen and (max-width: 991px) {.lfr-layout-structure-item-037bd81f-1962-8338-12cd-01f7093f1a65 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4a761b07-3416-c9c9-b502-4398b6445ffd {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f3a15de-2f0f-f6b0-cf11-aad28e37f768 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-af2725a6-e7bc-aff6-b35e-db98a1e4ffb7 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-3617bb37-bd83-151f-f18c-52122893c221 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-7424d1f2-c0a5-7922-82dc-3ab74a61d61c {
height: 3rem !important;
}
.lfr-layout-structure-item-23179038-031d-1f6d-781e-d9b46ad7380a {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-471cfc21-617d-8512-cb11-7f9c9861a3c3 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-680d02b6-5318-afd4-9007-ce900bb1d472 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a9cf8f89-a1ef-8e01-6a78-ab83168ecaf1 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-44e28920-da0b-800b-2fff-50fd5847c827 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f3a0b3e3-915e-cb21-f13a-1363466a559c {
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-334c02a0-6137-efda-5049-f43d5ce44016 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-cd808c0a-2c88-4c4e-1c55-35a2c9da64fe {
width: 100% !important;
}
.lfr-layout-structure-item-c11eeb22-aa33-b9fc-f102-4cacd88698f2 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-1c0938be-a544-af60-242a-ae1842185ab6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-0655a799-3750-c60b-b511-95bbe7031875 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-2b9d7447-e3a9-367b-bacb-bae86bbd76d4 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-a3f52bf7-bc94-fbd6-d78b-49d324530048 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3efc0558-bfd7-50a6-c189-a57bb80e0e7a {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-3efc0558-bfd7-50a6-c189-a57bb80e0e7a {
line-height: 1.5rem;
}.lfr-layout-structure-item-8d56015f-2535-b810-79b7-1b559c391d99 {
height: 3rem !important;
}
.lfr-layout-structure-item-b7a272d6-7a00-1a0c-ec5a-ae748ca375d3 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-e54bb1d8-2867-a752-4183-d51e076a845c {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-6ff45c91-a86c-e3bc-f154-176ae68c2ec7 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1b498582-8e3e-b871-db52-cb24f2c0dbbc {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-fbba8664-3893-9fa2-12b5-915dc1ab2fc6 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-03757c71-b75d-cf48-e011-5ad4c594747c {
width: 100% !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-d6cba219-4104-9adc-7b5e-4be84eedc2f8 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-64ecb7fe-f9fd-71a7-352a-372b19dc5f01 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-acc062a9-88fe-c629-a7cb-c58a4b676320 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-0c13c8ea-f769-82c7-7103-dd368bb287c6 {
margin-top: 1.5rem !important;
}
.lfr-layout-structure-item-629fe17d-e3bb-3217-833a-7388a29a1e4c {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-c3b52710-b461-78c9-a42f-2d837bfc6b0a {
height: 3rem !important;
}
.lfr-layout-structure-item-ef93b597-daa4-6861-c38d-7a514fd1afbb {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f4019cf3-5673-01fa-a242-9ed9336fd93c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9bb6b62f-9fad-ed4d-d71c-7ee64deee52b {
height: 3rem !important;
}
.lfr-layout-structure-item-f66d6ed2-0e41-a692-c4e9-94404d55759f {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-da1cc270-7b58-ddd1-fb40-f97eec0917db {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-8e94b4c1-2ddd-ce75-51c1-a66ec19f11c7 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1a444d3f-7642-e7b3-ed75-3ea5a5116558 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-38cac02c-4571-2e64-2ba5-3dcc51545d73 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2ebd9b51-d3f7-0514-ac17-46810b6e29d3 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-037bd81f-1962-8338-12cd-01f7093f1a65 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f3a15de-2f0f-f6b0-cf11-aad28e37f768 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-23179038-031d-1f6d-781e-d9b46ad7380a {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-680d02b6-5318-afd4-9007-ce900bb1d472 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a9cf8f89-a1ef-8e01-6a78-ab83168ecaf1 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.card-btn-right {
display: flex;
flex-direction: column;
align-items: stretch;
justify-content: center;
width: 100%; 
gap: 1.5rem;
}


.btn-custom {
.btn
{
width: 100%;
}
}

.card-btn {
width: 100%;
}.lfr-layout-structure-item-334c02a0-6137-efda-5049-f43d5ce44016 {
display: block !important;
}
.lfr-layout-structure-item-0b931a2d-2db1-65e5-9d19-9fe3db4b287e {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-da2152d8-ac95-b209-a1fe-3fc48b055e6f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3efc0558-bfd7-50a6-c189-a57bb80e0e7a {
line-height: 1.5rem;
}.lfr-layout-structure-item-7fa76221-3c7e-49dc-de9b-349b0a1c7939 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7fa76221-3c7e-49dc-de9b-349b0a1c7939 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-7fb82c95-5bb9-0ec7-4ee0-90739e7e379c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b498582-8e3e-b871-db52-cb24f2c0dbbc {
display: block !important;
}
.lfr-layout-structure-item-fbba8664-3893-9fa2-12b5-915dc1ab2fc6 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6cba219-4104-9adc-7b5e-4be84eedc2f8 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0c13c8ea-f769-82c7-7103-dd368bb287c6 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-629fe17d-e3bb-3217-833a-7388a29a1e4c {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14f75fc6-afc8-8e14-316b-4c615004ab46 {
display: block !important;
}
.lfr-layout-structure-item-f66d6ed2-0e41-a692-c4e9-94404d55759f {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8e94b4c1-2ddd-ce75-51c1-a66ec19f11c7 {
display: block !important;
}
.lfr-layout-structure-item-91428d0c-7e73-423e-6297-b47e41bf22cb {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-91428d0c-7e73-423e-6297-b47e41bf22cb {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-b3bb75ab-edbf-6041-934f-405549853d24 {

}.lfr-layout-structure-item-2ebd9b51-d3f7-0514-ac17-46810b6e29d3 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-037bd81f-1962-8338-12cd-01f7093f1a65 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4a761b07-3416-c9c9-b502-4398b6445ffd {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-9f3a15de-2f0f-f6b0-cf11-aad28e37f768 {
width: 100% !important;
}
.lfr-layout-structure-item-23179038-031d-1f6d-781e-d9b46ad7380a {
width: 100% !important;
}
.lfr-layout-structure-item-23179038-031d-1f6d-781e-d9b46ad7380a {

}.lfr-layout-structure-item-680d02b6-5318-afd4-9007-ce900bb1d472 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f3a0b3e3-915e-cb21-f13a-1363466a559c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33d26d20-cfd9-9318-35b4-75495ad06b0b {
text-align: left !important;
}
.lfr-layout-structure-item-334c02a0-6137-efda-5049-f43d5ce44016 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-787c952a-1153-8637-27f4-2098c8f6a73a {
text-align: left !important;
}
.lfr-layout-structure-item-da2152d8-ac95-b209-a1fe-3fc48b055e6f {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7fa76221-3c7e-49dc-de9b-349b0a1c7939 {
text-align: center !important;
}
.lfr-layout-structure-item-7fa76221-3c7e-49dc-de9b-349b0a1c7939 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-e54bb1d8-2867-a752-4183-d51e076a845c {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e54bb1d8-2867-a752-4183-d51e076a845c {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-7fb82c95-5bb9-0ec7-4ee0-90739e7e379c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1b498582-8e3e-b871-db52-cb24f2c0dbbc {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-fbba8664-3893-9fa2-12b5-915dc1ab2fc6 {
width: 100% !important;
}
.lfr-layout-structure-item-fbba8664-3893-9fa2-12b5-915dc1ab2fc6 {

}.lfr-layout-structure-item-c46ef1aa-94a1-3487-7d29-14b581b1a6c5 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d6cba219-4104-9adc-7b5e-4be84eedc2f8 {
width: 100% !important;
}
.lfr-layout-structure-item-d6cba219-4104-9adc-7b5e-4be84eedc2f8 {
order: 1;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6cb3fec5-92db-071e-4b92-70ad666184c8 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-f0560907-58b1-5eed-91df-7145b8bd5fde {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-0c13c8ea-f769-82c7-7103-dd368bb287c6 {
text-align: center !important;
}
.lfr-layout-structure-item-0c13c8ea-f769-82c7-7103-dd368bb287c6 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-629fe17d-e3bb-3217-833a-7388a29a1e4c {
width: 100% !important;
}
.lfr-layout-structure-item-7cd379cd-e670-1ce8-fea5-df480422291f {

}.lfr-layout-structure-item-ef93b597-daa4-6861-c38d-7a514fd1afbb {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-8e94b4c1-2ddd-ce75-51c1-a66ec19f11c7 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-91428d0c-7e73-423e-6297-b47e41bf22cb {
text-align: center !important;
}
.lfr-layout-structure-item-91428d0c-7e73-423e-6297-b47e41bf22cb {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-e404d1b5-b55a-e45d-b853-5324546d3895 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
}